import request from '@/utils/request'

// 数据管理->标签管理->查询标签组列表
export function labelGroupListAPI(params) {
    return request({
        url: '/smartPlatform/data/label/getLabelGroupList',
        method: 'GET',
        params
    })
}

/* 数据管理->标签管理->新增标签组 */
export function addLabelGroupAPI(data) {
    return request({
        url: '/smartPlatform/data/label/addLabelGroupData',
        method: 'POST',
        data
    })
}

/* 数据管理->标签管理->修改标签组 */
export function editLabelGroupAPI(data) {
    return request({
        url: '/smartPlatform/data/label/editLabelGroupData',
        method: 'POST',
        data
    })
}

/* 数据管理->标签管理->删除标签组 */
export function delLabelGroupAPI(data) {
    return request({
        url: '/smartPlatform/data/label/delLabelGroupData',
        method: 'POST',
        data
    })
}



/* 数据管理->标签管理->标签列表 */
export function labelListAPI(params) {
    return request({
        url: '/smartPlatform/data/label/getLabelList',
        method: 'GET',
        params
    })
}

/* 数据管理->标签管理->新增标签 */
export function addLabelAPI(data) {
    return request({
        url: '/smartPlatform/data/label/addLabelData',
        method: 'POST',
        data
    })
}

/* 数据管理->标签管理->修改标签 */
export function editLabelAPI(data) {
    return request({
        url: '/smartPlatform/data/label/editLabelData',
        method: 'POST',
        data
    })
}

/* 数据管理->标签管理->  */
export function delDataAPI(data) {
    return request({
        url: '/smartPlatform/data/label/delLabelData',
        method: 'POST',
        data
    })
}